
Redmine - Defect #3609

Problem using plugins

2009-07-11 17:40 - Hector M

Status: Closed Start date: 2009-07-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin API Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Please someone help me to install and use new plugins. I use Redmine 0.8.4.

I installed some plugins but I can not use them, Redmine always tells me the error message (see files).

Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your redMine administrator for assistance.

History

#1 - 2009-07-11 17:51 - Hector M

- Assignee deleted (Eric Davis)

#2 - 2009-07-12 00:13 - Mischa The Evil

- Tracker changed from Patch to Defect

#3 - 2009-07-12 00:19 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Invalid

This is not the place to ask for support (for 3pd-extensions). Support can be requested better on the forum.

Some forum-post tips:

it would be handy to know which plugins you are trying to install :)

take a look at Submissions to see which futher info can be needed

Regards,

Mischa.

Files

error.JPG 10.4 KB 2009-07-11 Hector M
